body{ 
	background:   #eceade;   margin:0px;      
	}
.outer{width: 940px; margin-left: auto; margin-right:auto; }



p, li{
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 0.9em;
	color:#444;	
	line-height:1.3em;
	text-align:justify;
}
ol {
    padding-right:20px;
}
a{
	text-decoration: none;
	color: #5B6977;	
}
a:hover{
	text-decoration: underline;
}

#header{ 
	background:#d7d2bc;	
	position:relative; top:14px; left:10px;	
	 width:920px;  height:160px;		
	margin-top:5px; margin-bottom:10px;	
}

#online_logo{ 
	background: #d7d2bc  url('graphics/compo_strip1.jpg') no-repeat; background-position: left; 
	/*position:relative;	top:15px; left:-51px;*/
	width: 639px;/* width: 830px; */ height: 140px;
    margin-left:auto;margin-right:auto;padding-top:10px;
	padding-left:6px; 
	font-family: arial,sans-serif !important;
	font-size: 2.4em ;	
	letter-spacing: 0.60em; 
	text-transform: lowercase;
	color: #425b69;	
	text-align: left; 	
}

.statement{
    position:relative;
    
}

.profile{
	position:relative; left:733px; top:-35px;
	width:162px;	
	/*padding-right: 0px;*/
    /*border:2px solid #4a5d67;*/
}

.signature{
    position:absolute;
    left:588px; top:178px;
    
}

#mission{
	position:relative; top:-160px;left:-30px;
	margin-bottom:-62px;
	font-family: georgia !important; 
	font-size:1.1em;
	font-style:italic;
	color:#666666;	 
	text-align:center; 
	line-height:1.7em;
}
.featured{
    position:relative;
    left:132px; top: -40px;
    width: 760px;
    text-align:right;
    
}

.content{
	position:relative; /* top:-30px; */top:0px; left:23px;
	width:860px;
	padding-right:60px;
	padding-left:16px; padding-bottom: 10px;	
}

.nav_container{
	position:relative; top:0px; left:10px; 
	width:920px; 
	font-family: arial,sans-serif !important;	
	text-align:left;
	margin-top: 5px ;
	background:#d7d2bc;
	border-bottom: 2px solid #999071;
}

.nav_list{
	/* width:920px; */ 
	text-align: left;
	text-indent: 0;
	list-style-type: none;
	padding-left:0px;
	margin-bottom:10px; 	 
	margin-top: 12px ;
	padding-bottom: 2px;
    padding-top:12px;
}

.nav_list li{    
	padding: 0px;
	margin: 0;
	text-indent: 0;
	display: inline;
}

.nav_list li a{	
	font-weight:bold;
	letter-spacing: -1px;
	text-decoration: none;
	color: #4a5d67;	
	padding: 12px 27px; 
	/*border-left:1px solid #fff;*/
	/*border-right: 1px solid #fff;*/
}

.nav_list li a:hover{
	background:#d7d2bc;
	color: #fff;	
	border-bottom: 2px solid #999071;
	padding-top: 7px;	
}

.nav_list li a.current {
	background:#d7d2bc;
	color: #773f3e;
    padding-bottom:9px;
}

.nav_list li  a.current:hover{
	padding-bottom:0px;
	border-bottom:0px;	
} 
.content_link{
    float:right;
    font-family: arial,sans-serif !important;	
	color: #773f3e;
	background:#cdc6b0;
	/*font-size:1.1em;*/
	text-align:left;
    font-weight: bold;
	letter-spacing:1px;	
	padding:8px; 
border:1px solid  #773f3e;
}

.content_heading{	
	font-family: arial,sans-serif !important;	
	color: #fff;	
	background:#cdc6b0;
	font-size:1.0em;
	text-align:left;
	letter-spacing:1px;	
	padding:9px;
    margin-top:40px;

}
.grey_bold{
	color: #5B6977;
    font-weight: 700;
	}
	
#column_box{background:#eceade; 
	height:50px;
}

#left_col{
	width: 400px; 
	float: left;
	background:#eceade; 
	padding: 10px 0px 10px 0px;
	
}

#right_col{
	width: 400px;
	float: right;	
	background:#eceade; 
	padding: 10px 0px 10px 0px;
}
.testimonial{
    height:100%;
    
}
.extended{
    width:880px;
    padding-left:10px;
}

.right_image{
	float: right;
	padding-left: 10px;
	padding-bottom: 15px; 
	padding-top:6px;	
}

.left_image{	
	float: left;
	padding-right: 10px;
	padding-bottom: 5px; 
	padding-top:6px; 
}

.grid_image{ 
padding-right: 10px;
	padding-bottom: 5px; 
	padding-top:10px; 
}

.center_image {
	/* margin-left: auto;
	margin-right: auto; */
	padding-right: 10px;
	padding-bottom: 5px; 
	padding-top:10px; 
}
	

#clearfix {
	clear:both;
}
.clear-float {
    clear: both;
}

.diy_image{    
/*	background: #a3977d url('graphics/diy_click.jpg') no-repeat 50%; */
	width: 400px;
	height: 44px;	
	font-size: 0em;	
	margin-bottom:15px;
    -moz-box-shadow: 3px 3px 3px rgba(100,80, 0, 0.8);
    -webkit-box-shadow: 3px 3px 3px rgba(100, 80, 0, 0.8);
    box-shadow: 3px 3px 3px rgba(100, 80, 0, 0.8);
    /*h,v,blur, rgb*/
}
.diy_image:hover {
    position:relative;
    left:1px;
    top:1px;
    -moz-box-shadow: 1px 1px 1px rgba(100,80, 0, 0.8);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 80, 0, 0.8);
    box-shadow: 1px 1px 1px rgba(100, 80, 0, 0.8);
    /*h,v,blur, rgb*/
}

.ids_image{
	background: #a3977d url('graphics/ids_click.jpg') no-repeat 50%; 
	width: 400px;
	height: 44px;
	font-size: 0em;
	margin-bottom:15px; 
    -moz-box-shadow: 3px 3px 3px rgba(100,80, 0, 0.8);
    -webkit-box-shadow: 3px 3px 3px rgba(100, 80, 0, 0.8);
    box-shadow: 3px 3px 3px rgba(100, 80, 0, 0.8);
    /*h,v,blur, rgb*/
}

.ids_image:hover {
    position:relative;
    left:1px;
    top:1px;
    -moz-box-shadow: 1px 1px 1px rgba(100,80, 0, 0.8);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 80, 0, 0.8);
    box-shadow: 1px 1px 1px rgba(100, 80, 0, 0.8);
    /*h,v,blur, rgb*/
}

#footer {
	position:relative;
	left: 0px; 
	/*width:850px;*/
	 background:#d7d2bc;
	text-align:left;
	font-size:.9em;
	font-weight:bold;
	color: #425b69;
	margin-top:20px;
}  
 #contact_kerry {
	width:766px;
	text-align:center;
	font-size:.9em;
	font-weight:bold;
	color: #425b69;
	padding-top:10px;
	padding-left:20px;
} 

#footer a:hover {
	text-decoration: underline;
	color:#fff;
}
#flying_photons{
	width:766px;
	text-align:center;
	font-size:.7em;
	font-weight:normal;
	color:#fff;	
	padding-bottom:25px;
	padding-left:20px;
}

#flying_photons a:hover{
	color:#8f9;
	text-decoration: underline;
}

.contact { 
    float:left;
    position: relative;
    left: 43px;
    top: 15px;
    width:40%;
    height: 172px;
    
    /*z-index: 49;*/
}
.contact p {
    position: relative;
    font-size: 0.9em;
    line-height: 2.2em;
    /*width:76%;*/
    /*width:76%; to allow for side navigation*/
    /*z-index: 23;*/
    padding-left: 8px;
}


/* CONTACT */

	
form { /*border: 1px solid red;*/
    position:relative;
    float:left;
	width:50%;
    margin:0px 0px 10px 20px;
	/*margin:0 auto;*/
}

label {font-family:verdana, arial, sans-serif !important;	
font-size:0.9em;

	display:block;
	margin-top:12px;
	letter-spacing:2px;
}

input, textarea {
	width:95%;
	height:14px;
	background:#f7f7f7;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:1px solid #dedede;
	padding:4px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

	input:focus, textarea:focus {
		border:1px solid #97d6eb;
	}

textarea {
	height:100px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #f7f7f7;
}

#send {
	background: url(contact/images/submit.jpg) no-repeat;
	width:296px;
	height:38px;
	text-indent:120px;
	border:none;
	margin:25px 0 0 0;
	cursor:pointer;
    color: #679c67;
font-size: 18px;

}
	#send:hover {
		opacity:0.9;
	}
#reset {
	background:url(contact/images/reset.jpg) no-repeat;
	width:247px;
	height:24px;
	text-indent:120px;
	border:none;
	margin:25px 0 0 0;
	cursor:pointer;
    color: #08a300;
font-size: 18px;

}
	#reset:hover {
		opacity:0.9;
	}


.error[generated=true] {
    
	color: #dc0000;
	font-size: 12px;
	padding: 0px 0px 0px 10px;
}

input.error{
    
    color:#dc0000;
}


}

#response {
    /*position:absolute; left:150px; 
	bottom:80px;*/
	/*margin-bottom: 20px;*/
    font-size: 18px;
	text-align: center;
}
#response .success {
    position:absolute; /*left:150px; 
	bottom:80px;*/
	color: #08a300;
}
#response .failure {
	color: #dc0000;
}
.antispam { display:none;}

/* css thumbnail gallery */

a.gallery, a.gallery:visited { display:inline-block;  color:#000; text-decoration:none; border:1px solid #222; width:100px; height:31px; float:left;  margin:3px; z-index:1;} /* thumbnail general settings */

a.gallery:hover  {border:1px solid #fff; }
a.gallery em, a.gallery span {position:relative;display:none;} 

a.slidea {background:url(graphics/chart24.jpg)no-repeat;}
a.slideb {background:url(graphics/chart20.jpg)no-repeat;}
a.slidec {background:url(graphics/chart14.jpg)no-repeat;}
a.slided {background:url(graphics/chart31.jpg)no-repeat;}
a.slidee {background:url(graphics/chart10.jpg)no-repeat;}
a.slidef {background:url(graphics/chart6.jpg)no-repeat;}
a.slideg {background:url(graphics/chart10.jpg)no-repeat;}
a.slideh {background:url(graphics/chart14.jpg)no-repeat;}
a.slidei {background:url(graphics/chart10.jpg)no-repeat;}
a.slidej {background:url(graphics/chart5.jpg)no-repeat;}
a.slidek {background:url(graphics/chart24.jpg)no-repeat;}
a.slidel {background:url(graphics/chart37.jpg)no-repeat;}
a.slidem {background:url(graphics/chart11.jpg)no-repeat;}



a.slidea em {background:url(graphics/green_beige_24bgint.jpg) 5px 5px  no-repeat;}
a.slideb em {background:url(graphics/blue_yellow_20bgint.jpg) 5px 5px  no-repeat;}
a.slidec em {background:url(graphics/tan_gold_14bgint.jpg) 5px 5px  no-repeat;}
a.slided em {background:url(graphics/blue_gold_31bgint.jpg) 5px 5px  no-repeat;}
a.slidee em {background:url(graphics/brown_cream_taupe_10bgint.jpg) 5px 5px  no-repeat;}
a.slidef em {background:url(graphics/pumice_oyster_6bgint.jpg) 5px 5px  no-repeat;}
a.slideg em {background:url(graphics/silver_cream_10bgint.jpg) 5px 5px  no-repeat;}
a.slideh em {background:url(graphics/cream_brown_14-10bgint.jpg) 5px 5px  no-repeat;}
a.slidei em {background:url(graphics/bracken_sand_10bgint.jpg) 5px 5px  no-repeat;}
a.slidej em {background:url(graphics/cream_gold_5bgint.jpg) 5px 5px  no-repeat;}
a.slidek em {background:url(graphics/green_cream_24bgint.jpg) 5px 5px  no-repeat;}
a.slidel em {background:url(graphics/red_gold_37bgint.jpg) 5px 5px  no-repeat;}
a.slidem em {background:url(graphics/brown_cream_11bgint.jpg) 5px 5px  no-repeat;}

#container_left {position:relative; width:650px; height:615px; background:  #e0ded3; padding-top:10px; padding-bottom:20px; border:1px solid #a49188; margin:1em auto; z-index:0;}/*outer container*/

#container_left .thumbs {position:absolute; left:0px; top:10px; width:110px; padding-top:3px; }/* thumbnail container */

/*#container_left a.gallery:hover span {display:none;} */ /*blank lower main caption */

a.gallery:focus em, a.gallery:active em {display:block; position:absolute; width:502px; height:500px; top:0px; left:125px; color:#000; padding:5px; border:1px solid #a49188; z-index:48; }/*main image container*/


a.gallery:focus span,  a.gallery:active span { display:block; position:absolute; width:510px; height:50px; top:510px; left:120px; padding:5px ;  font-style:normal; font-weight:normal;  font-size:0.8em; text-align:justify; color:#444; border:0px; z-index:48; } /* caption for  main image*/

/*add  tabindex="0" attribute to links in html to fix safari focus bug*/

a.gallery:focus,  a.gallery:active {border:1px solid #222; width:115px; outline:none;background-position:right; background-repeat: no-repeat}/* focused thumbnail move*/


#container_left h1 {position:relative; z-index:-19;margin-top:0; margin-left:125px;  padding-top:50px; width:512px; height:460px;  text-align:center; font-family: georgia, "Times New Roman", serif; font-size:3em; font-weight:normal; color:#fff; border:1px solid #a49188;}/*pre slide title page*/

#container_left h1 em {font-size:0.4em; color:#222;  }/*pre slide  page sub-title*/

#container_left h1 small{ font-size:0.25em; color:#444;display:block;  margin-top:120px;padding:0px 10px 0px 10px;  }

